Subject: [lojban] Re: A question on the new baseline policy

From: Jordan DeLong <[email-masked]>
Date: Sun, 1 Dec 2002 18:09:58 -0600

On Sun, Dec 01, 2002 at 06:41:25PM -0500, Craig wrote:
> Under the new baseline policy, would it be possible to have such common
> "errors" as ka'enai incorporated into the official language?

The way I read it is that it's *highly* unlikely that any grammar
changes will occur. Especially for something as questionable as
CAhA+NAI, where it's not clear what it even should mean. In fact,
you'd do well to avoid using PU+NAI/FAhA+NAI as well, lest you fall
into the trap of thinking of it as something other than contradictory
negation.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku